﻿a
{
    outline:none;
}
a:hover
{
    text-decoration:none;    
}
.footer
{
    padding-bottom: 10px;
    background:url("../images/bg_3.jpg") repeat-x 0 0;    
}
.footer_navi
{
    margin:0 auto;
    padding:20px 0;
    width:570px;
}
.footer_navi li
{
    float:left;
}
.footer_navi li a
{
    display:inline-block;
    border-left:1px solid #8d8d8d;
    padding:0 8px;
    line-height:1em;
    *line-height:1.5em;
    color:#8D8D8D;
    text-align:center;
}
.pager a:hover,
.products .listx .titlex a:hover,
.bread_crumb_navi a:hover,
.footer a:hover
{
    color:#DB0F0E;
}
.footer_navi .i21 a
{
    border-left:none; 
}
.footer_details
{
    margin:0 auto;
    padding-left:95px;
    width:475px;
    background:url("../images/logo_3.png") no-repeat 30px center;
    color:#8d8d8d;
}
.footer_details a
{
    color:#8d8d8d;
}

.main_content_box1
{
    background:url("../images/bg_4.jpg") repeat-x 0 0;
}

.main_content
{
    border-collapse:collapse;
}
.main_content td
{
    vertical-align:top;    
}
.left_pannel
{
    width:250px;
    min-height:680px;
    _height:680px;
    *height:680px;
    overflow:hidden;
    
}
.right_pannel
{
    width:730px;
    overflow:hidden;
}
.products_category_list 
{
    padding:50px 25px 0;    
    width:200px;
    padding-top:16px;
}
.products_category_list .item_1
{
    margin-bottom:10px;    
}
.products_category_list .title_1_box
{
    border:1px solid #eaeaea;
    padding:1px;
    width:200px;
}
.products_category_list .title_1
{
    display:block;
    padding-left:15px;
    background:#eaeaea;
    color:#496e83;
    font-weight:bold;
}
.products_category_list .list_2
{
    padding:0 10px;
}
.products_category_list .list_2 li
{
    margin:5px 0; 
    0height:18px;
}
.products_category_list .title_2
{
    display:block;
    padding-left:30px;
    /*background:#eaeaea;*/
    color:#959595;
}
.products_category_list .title_2:hover,
.products_category_list .current
{
    color:#64afd9;
    font-weight:bold;
}
.products_category_list .current
{
    background:#eaeaea;
}
.header_mener .item_1
{
    position:relative;
    z-index:200;
    float:left;    
    width:20%;
}
.header_mener .title_1
{
    display:block;
    border-bottom:5px solid #333;
    height:42px;
    line-height:42px;
    background:url("../images/bg_6.jpg") no-repeat left bottom;
    color:#0a3b56;
    font-family:"microsoft yahei";
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.header_mener .title_2:hover,
.header_mener .title_1:hover
{
    color:#64afd9;    
}
.header_mener .list_2
{
    display:none;
    position:absolute;
    z-index:201;
    padding-bottom:5px;
    width:100%;
    background:url("../images/bg_8.png") no-repeat center bottom;
    text-align:center;
}
.header_mener .list_2 li
{
    background:url("../images/bg_7.jpg") no-repeat center 0;
}
.header_mener .title_2
{
    display:inline-block;
    padding-left:30px;
    width:94px;
    height:27px;
    line-height:27px;
    background:url("../images/icon_4.png") no-repeat 15px center;    
    color:#0a3b56;
    font-family:"microsoft yahei";
    font-size:12px;
    text-align:left;
}

.products .content
{
    border-top:1px solid #FFFFFF;
    background:url("../images/bg_9.jpg") repeat-x 0 0;
}
.bread_crumb_navi
{
     margin-top:15px;
     padding:0 20px 0 35px;
     height:25px;
     line-height:25px;
     background:#eee url("../images/icon_5.png") no-repeat 15px center;
     color:#959595;
}
.bread_crumb_navi a
{
    display:inline-block;
    padding:0 5px;    
    color:#959595;
}
.products .listx
{
    margin-top:20px;    
}
.products .listx li
{
    float:left;
    width:33%;
    text-align:center;
}
.products .listx .face_url a
{
    display:inline-block;
    border:1px solid #C3C3C3;
    padding:1px;
    width:163px;
    height:163px;
    overflow:hidden;
}
.products .listx .titlex a
{
    display:block;
    margin:10px 0 20px; 
    color:#666;   
}
.pager
{
    text-align:center;
}
.pager b,
.pager a,
.pager span
{
    display:inline-block;
    padding:0 3px;
    height:30px;
    line-height:30px;
    font-weight:normal;
}
.no_data
{
    padding:50px;
    text-align:center;
    color:#db0f0e;
}
.product
{
    padding:20px 40px;    
}
.product .block_1_1
{
    float:left;
    width:385px;
    display:inline;
}
.product .block_1_2
{
    float:left;
    width:264px;
}
.product .album
{
    padding:1px;
    width:366px;
    height:297px;
}
.product .album_big
{
    border:1px solid #C3C3C3;
    padding:1px;
    height:220px;
    background:#f6f6f6;
}
.product .album_big span
{
    display:block;
    height:220px;
    overflow:hidden;
}
.product .album_big img
{
    max-width:362px;
}
.product .album_small span
{
    display:inline-block;
    width:110px;
    height:66px;
    overflow:hidden;
        
}
.product .album_small img
{
    max-width:110px;    
}
.product .album_small 
{
    position:relative;
    z-index:100;   
    margin-top:2px;
    padding:0 15px;
}
.product .album_small .pics
{
    overflow:hidden;
    width:336px;
}
.product .album_small .btn_left
{
    position:absolute;
    z-index:201;
    top:0;
    left:0;
    width:10px;
    height:66px;
    background:url("../images/btn_4.jpg") no-repeat 0 center;
}
.product .album_small .btn_right
{
    position:absolute;
    z-index:201;
    top:0;
    right:0;
    width:10px;
    height:66px;
    background:url("../images/btn_5.jpg") no-repeat 0 center;
}
.product .album_small td
{
    border:1px solid #fff;    
}
.product .album_small .current
{
    border:1px solid #FF7372;
}
.product .details h1
{
    font-family:"microsoft yahei";
    font-size:20px;
    line-height:1.2em;
}
.product .tabs
{
    margin-top:10px;
}
.product .tabs a
{
    display:inline-block;
    border:1px solid #fff;
    width:86px;
    height:25px;
    line-height:25px;
    background:#939393;
    color:#fff;
    font-family:"microsoft yahei";
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.product .tabs .current
{
    color:#0A3B56;
}
.product .details table
{
    margin:10px 0;
}
.product .details table td
{
    vertical-align:top;
}
.product #wn 
{
    background: url("../images/awardBg2.png") repeat scroll -95px -155px transparent;
    height: 230px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
.product #lyr1 {
    position: absolute;
    padding-right:5px;
    width: 245px;
}
.product #scrollbar {
    height: 230px;
    position: relative;
    width: 15px;
}
.product #up {
display:none;
}
.product #track {
    background:url("../images/bg_10.jpg") repeat-y center 0;
    height: 230px;
    left: 0;
    position: absolute;
    width: 13px;
}
.product #down {
display:none;
}

.product #dragBar {
    background: none repeat scroll 0 0 #999999;
    height: 40px;
    position: absolute;
    width: 11px;
}
.product .block_2,
.product .block_3
{
    margin-top:10px;
}
.product .block_2 h2,
.product .block_3 h2
{
    padding:0 20px;
    height:22px;
    line-height:22px;
    background:#eee;
    color:#828282;
    font-family:"microsoft yahei";    
    font-size:12px;
}
.product .block_2 .contents
{
    padding:20px 0;    
}
.product .block_2 .contents li
{
    float:left;    
    width:25%;
    text-align:center;
}
.product .block_2 .face_url a
{
    display:inline-block;
    border:1px solid #C3C3C3;
    padding:1px;
    width:128px;
    height:172px;
    overflow:hidden;    
}
.product .block_2 .titlex a
{
    display:block;
    height:25px;
    line-height:25px;
    color:#666;
}
.product_pager
{
    padding:20px 0;
    width:370px;
    text-align:center;
}
.product_pager a
{
    display:inline-block;    
    margin:0 5px;
    width:83px;
    height:31px;
    vertical-align:top;
}
.product_pager .prev
{
    background:url("../images/btn_1.png") no-repeat 0 0;    
}
.product_pager .listy
{
    background:url("../images/btn_2.png") no-repeat 0 0;    
}
.product_pager .next
{
    background:url("../images/btn_3.png") no-repeat 0 0;    
}
.product .block_3_1,
.product .block_3_2
{
    padding:15px 15px 0;
}
.product .block_3_1 h3,
.product .block_3_2 h3
{
    color:#666;
    font-size:12px;    
}
.product .block_3_1 .contents,
.product .block_3_2 .contents
{
    margin-top:10px;    
    height:135px;
}
.product .block_3_1 li,
.product .block_3_2 li
{
    float:left;
    width:25%;
    text-align:center;    
}
.product .block_3_1 .face_url a,
.product .block_3_2 .face_url a
{
    border:1px solid #c3c3c3;
    display:inline-block;
    padding:1px;
    width:150px;
    height:100px;
    overflow:hidden;
}
.product .block_3_1 .titlex a,
.product .block_3_2 .titlex a
{
    display:block;
    height:30px;
    line-height:30px;
    color:#666;
}